uuid: 29ced2d2-65f7-4aa3-82c5-23c8a04318d2
langcode: fr
status: true
dependencies:
  config:
    - views.view.programmes
  module:
    - context
    - views
  theme:
    - popsu
id: views_block__programmes_block_1
theme: popsu
region: header_top_middle
weight: -3
provider: null
plugin: 'views_block:programmes-block_1'
settings:
  id: 'views_block:programmes-block_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  view_inclusion:
    id: view_inclusion
    negate: null
    view_inclusion: {  }
  request_path_exclusion:
    id: request_path_exclusion
    negate: null
    pages: ''
